<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>削除画面</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <h1>削除画面</h1>
            <!--画面の中央に持ってくる-->
            <div class="delete-message">
                <p>本当に削除しますか？</p>
                <p>※保有スコア10000が失われます。</p></div>
                  <div class="item-area">
                <div class="row">
                    <div class="submit col-6">
                        <a href="mypage.html"><input class="cancelButton" type="submit" value="キャンセル"></a>
                    </div>
                   
                    <div class="submit col-6">
                        <form action="#" method="#">
                            <input class="OKButton" type="submit" value="削除する">
                        </form>
                    </div></div>
        </div>
    </div>
</body></html>